.navHide .navBtn {
    display: none;
}

.navHide .navBtn.active {
    display: block;
}

.navWhite .navBtn span {
    background: #fff;
}

.navBtn {
    position: fixed;
    top: 25px;
    right: 25px;
    height: 40px;
    width: 40px;
    cursor: pointer;
    z-index: 10;
}

.navBtn span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .4s ease-out, top .2s ease;
}

.navBtn span:nth-child(1) {
    top: 0;
}

.navBtn span:nth-child(2) {
    top: 11px;
}

.navBtn:hover span:nth-child(1) {
    top: 2px;
}

.navBtn:hover span:nth-child(2) {
    top: 9px;
}

.navBtn.active span {
    background: #fff;
}

.navBtn.active span:nth-child(1) {
    top: 15px;
    transform: rotate(45deg);
}

.navBtn.active span:nth-child(2) {
    top: 15px;
    transform: rotate(-45deg);
}

.navCont {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 9;
    background: #000;
}

.navCont .inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    opacity: 0;
    transition: .6s .4s;
}

.navCont.active {
    display: block;
}

.navCont.active .inner {
    opacity: 1;
}

.navCont.active .inner ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.navCont.active .inner ul li {
    color: #fff;
}

.navCont.active .inner ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    transition: .4s;
    display: inline-block;
}

.navCont.active .inner ul li a:hover {
    opacity: .8;
    padding-left: 10px;
}

.main-nav-wrap {
    background: #000;
    padding: 100px 40px;
    position: relative;
    text-align: center;
    color: #fff;
    width: 100%;
}

.part-title {
    color: #e29272;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.part-title a {
    text-decoration: underline;
    color: #e29272;
    text-transform: uppercase;
}

.part-title {
    color: #e29272;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.part-title-1 {
    color: #e29272;
    margin-bottom: 10px;
    text-transform: uppercase;
}


.title-box {
    margin-bottom: 0px;
}

.part-list {
    font-weight: 400;
}

.part-list li {
    margin-bottom: 10px;
}

.part-box {
    margin-bottom: 28px;
}

.parts-box {
    /* border-bottom: 1px solid #fff;
    padding-bottom: 22px; */
    position: absolute;
    top: 100px;
}

.members-wrap {
    padding: 50px 30px;
}

.members-wrap h4 {
    letter-spacing: .05em;
    margin-bottom: 17px;
}

.members-wrap .members-list {
    font-size: 14px;
    margin-bottom: 25px;
    font-weight: 300;
}

.members-wrap .members-list li {
    margin-bottom: 6px;
    padding: 0 15px;
}

.members-wrap .members-list strong {
    letter-spacing: .5px;
    margin-right: 6px;
}

.members-box {
    padding: 0px;
}

@media (min-width: 768px) {
    .members-wrap .members-list {
        font-size: 14px;
        margin-bottom: 55px;
        font-weight: 300;
    }

    .members-wrap {
        padding: 30px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .members-box {
        padding: 50px;
    }

    .part-title-1 {
        color: #e29272;
        margin-bottom: 15px;
        text-transform: uppercase;
    }

}


.credit-title {
    color: white;
}

/* @media screen and (max-width: 768px) {
    .jieda-box {
        display: none;
    }
} */

@media (max-width: 786px) {
    .main-nav-wrap {
        margin-top: 25px;
        height: 100vh;
        overflow-y: scroll;
        background: #000;
        padding: 120px 0;
    }

}